AdSense Now!

AdSense Nou

Nou! Inprop vir AdSense is die eenvoudigste moontlike manier om inkomste uit jou blog te genereer met behulp van Google AdSense. Met die oog op die eenvoud, Nou! Inprop vir AdSense doen net een ding: dit sit jou AdSense-kode in tot drie kolle in jou poste en bladsye (beide bestaande en dié wat nog geskryf word). The admin interface of this plugin uses a highly functional and modern interface based on the twitter bootstrap framework with generous, context-sensitive help on every single option.

Sunset Edition
This update of the plugin is the last publicly released version. We do not expect to make any serious changes or add new features to it from now on.

We may not always be able to provide prompt support for this plugin on the WordPress.org forums. If you would like to have professional support or extra/custom features, oorweeg die koop van die Pro weergawe

As jy meer blogs of webwerwe waar jy wil jou advertensies vertoon, wil jy dalk om te probeer Advertensies EZ - 'n persoonlike advertensie bediener ten volle versoenbaar met hierdie plugin. Dit is ook beskikbaar in die WordPress plugin gids.

Live Demo

AdSense Nou! administrateur koppelvlak is funksie ryk, user-friendly and functional. Please visit this fully operational live demo site](http://demo.thulasidas.com/adsense-now "Play with Easy AdSense Admin Interface") to see what it can do for you.

Nou beskikbaar in jou taal met behulp van Google Translate.

Funksies

  • Pragtig ontwerp, ten volle reageer, intuïtieve.
  • Inline redigering en direkte besparing van jou opsies met AJAX (nie meer in te dien / verfris ens)
  • Dwing die Google-beleid van nie meer as drie adsense blokke per bladsy.
  • Eenvoudigste moontlike opset koppelvlak -- niks meer as die sny en plak AdSense-kode.
  • Ryk versameling van opsies om advertensies op alle bladsye onderdruk (in teenstelling met poste), of op die voorblad / tuisblad, kategorie / tag / argief lyste.
  • Beheer oor die posisie en vertoning van AdSense blokke in elke pos of page.
  • Popover help for every option in the plugin.
  • Koppelvlak toer om jouself vertroud te maak met die prop funksies en uitleg.
  • Ability to spawn the plugin interface as a separate tab/window independent of the WordPress admin interface.

PS: Jy moet 'n Google AdSense rekening.

Nou! Inprop vir AdSense is die vrylik versprei weergawe van 'n premie plugin. Die Pro weergawe gee jou meer beheer.

  • Veilige inhoud filter: Om te verseker dat jou Google AdSense advertensies net op die bladsye wat lyk om te voldoen aan beleid van Google AdSense, wat belangrik kan wees, aangesien 'n paar opmerkings van jou bladsye wat strydig is met die beleid kan lewer.
  • IP filter: Vermoë om 'n lys van rekenaars te spesifiseer waar jou advertensies sal nie vertoon word, ten einde toevallige druk om te verhoed dat op jou eie advertensies -- een van die vernaamste redes AdSense jy verbied. Hierdie eienskappe sal jou kans om verban verminder.
  • Verenigbaarheid modus: Die kwessie van die advertensie te voeg op te los geknoei jou bladsy verskynings by die gebruik van 'n paar temas.
  • Category/Post Control: Ability to suppress ads on specific categories, posts and pages.
  • Shortcode Support: Wys die advertensies net op die bladsye of poste wat jy wil hê, en presies waar jy wil hê hulle.
  • Mobile Support: Vermoë om verskillende advertensies op mobiele toestelle wys, or to suppress ads.
  • Excerpts: Vermoë om 'n konfigureerbare aantal van advertensies op Uittreksels te wys (waaruit die tuisblad in sommige temas).
  • Option Sets: Multiple option sets can be defined and easily switched between.
  • Suspend Ads: Ability to temporarily suppress ad serving.
  • Admin Interface Themes: Multiple color schemes for the admin interface.
  • Ad Serving Statistics: Keep an eye on your ad serving statistics to make sure that Google is not shortchanging you. (Optional paid module)

Installasie

Searching

The easiest way to install this plugin is to use the WordPress Admin interface. Go to your admin dashboard, find the "Proppe" menu, and click on "Add New". Search for this plugin and click on "Install Now" and follow the WordPress instructions.

Uploading

If you want to download it and manually install, you can again use the WordPress dashboard interface. First download the plugin zip file to your local computer. Then go to your admin dashboard, find the "Proppe" menu, and click on "Add New". After clicking on the "Add New" menu item as above, click on "Upload" (below the title "Install Plugins" near the top). Browse for your downloaded zip file, upload it and activate the plugin.

Using Plugin Interface

Further updates (and Pro upgrades and module installations) to the plugin can be done easily from the plugin admin page itself, by clicking on the Updates button on the top right corner.

Wenke

Although the Now! Plugin for AdSense plugin is designed to handle Google AdSense efficiently, there is nothing preventing you from using the text boxe to place any other kind of text in your blog posts and pages. In die besonder, jy kan die advertensie teks van ander verskaffers gebruik.

Die professionele weergawe van die prop te installeer, deactivage asseblief die Lite weergawe (indien enige) eerste. Laai dan die zip-lêer wat jy aflaai na jou aankoop met behulp van die WordPress admin interface hieronder getoon.

[install]

Die prop is updated ook deur die volgende dieselfde proses, verkieslik uit die prop adminblad waar jy sal sien 'n lêer oplaai vorm wanneer 'n update is gereed. Die eerste werk vir jou gekoop plugin is altyd gratis.

Screenshots

  1. Nou! Inprop vir AdSense Dashboard. & Nbsp; & nbsp;Screenshot [now-plugin-for-adsense] 1
  2. Hoe om die opsies te stel vir nou! Inprop vir AdSense nbsp &;. & Nbsp;Screenshot [now-plugin-for-adsense] 2
  3. Gevorderde opset van die plugin. & Nbsp; & nbsp;Screenshot [now-plugin-for-adsense] 3
  4. Opsies veiligheid te ondersteun, verenigbaarheid, mobiele toestelle en kategorie / post beheer. & nbsp; & nbsp;Screenshot [now-plugin-for-adsense] 4

Change Log

  • V6.20: Compatibility with WP4.8. Sunset edition. [Augustus 1, 2017]
  • V6.10: Compatibility with WP4.6. Many accumulated fixes and changes. Releasing the sunset version. [Oktober 12, 2016]
  • V6.00: Compatibility with WP4.5. [April 12, 2016]
  • V5.97: Improvements in the Google Translator interface. Compatibility with multisite installaton of subdomain type. [Februarie 28, 2016]
  • V5.96: Minor interface and documentation changes. [Februarie 25, 2016]
  • V5.95: Work-around for servers that refuse to save ad code because of the script tag. [Februarie 18, 2016]
  • V5.94: Restricting Google Translate not to translate user-editable strings. Optimizing screenshots. [Februarie 7, 2016]
  • V5.93: Adding diagnostic information on the update page. [Jan 20, 2015]
  • V5.92: Changes to make the plugin compatible with multisite installations. [Jan 14, 2016]
  • V5.91: Adding a dev-friendly include to introduce local settings, indien enige. [Desember 30, 2015]
  • V5.90: Compatibility with WordPress 4.4. [Desember 5, 2015]
  • V5.83: Adding more diagnostic comments. [Desember 3, 2015]
  • V5.82: Making the admin menu dynamic (optionally) in standalone mode. Improving DB layer error handling. [November 29, 2015]
  • V5.81: Warning about PHP V5.4 requirement on the admin page. [November 8, 2015]
  • V5.80: Admin pages in your language using Google translation. [Oktober 22, 2015]
  • V5.73: Renaming the Mobile_Detect class for compatibility. [Oktober 14, 2015]
  • V5.72: Improving the speed of admin page loading. [September 30, 2015]
  • V5.71: Killing the option to allow update checks. [September 26, 2015]
  • V5.70: Changes to make the plugin work on nginx and Microsoft servers. [September 20, 2015]
  • V5.64: Ensuring usability on touch-screen devices. [September 17, 2015]
  • V5.63: Reinstating the option to force the admin page loading, moving to a less colorful default theme. [September 14, 2015]
  • V5.62: Geringe refactoring veranderinge. [September 12, 2015]
  • V5.61: Adding the missing EzPlugin.php.[September 9, 2015]
  • V5.60: Removing WP core file loading. [September 4, 2015]
  • V5.52: Fixing a minor error in text-wrapping around the bottom ad. [Augustus 20, 2015]
  • V5.51: Ensuring plugin admin files can be loaded in an iFrame. [Augustus 19, 2015]
  • V5.50: Compatibility with WordPress 4.3. [Augustus 10, 2015]
  • V5.42: Fixing the "Database Replace/Insert Error" that affected some servers. [Augustus 8, 2015]
  • V5.41: Fixing a bug in mobile detection. [Augustus 1, 2015]
  • V5.40: The plugin now remembers the last used tab. SQL schema change for better compatibility. Fixing a bug that may have caused the plugin not to display ads on some pages/posts. New option to control mid-text ad position in pro version. [Kersfees 30, 2015]
  • V5.35: Minor improvements in setup, plugin active status check and AJAX functions. [Kersfees 26, 2015]
  • V5.34: Minor changes in links. [Jun 25, 2015]
  • V5.33: Slegs dokumentasie veranderinge. [Jun 18, 2015]
  • V5.32: Admin page improvements. [Mei 22, 2015]
  • V5.31: Admin page compatibility checks and improvements. [Mei 12, 2015]
  • V5.30: Compatibility with WordPress 4.2. [April 25, 2015]
  • V5.23: Preparing the codebase for the release of AJAX AdSense. [April 17, 2015]
  • V5.22: Improvements in the admin dashboard. [April 14, 2015]
  • V5.21: Improvements in the admin dashboard. [April 14, 2015]
  • V5.20: Launching a demo site. [April 11, 2015]
  • V5.19: More changes in the compatibility check. [April 7, 2015]
  • V5.18: Fixing a style that may have caused the admin page not to appear on some blogs. [April 4, 2015]
  • V5.17: More compatibility checks. [April 2, 2015]
  • V5.16: Minor fixes. [Maart 27, 2015]
  • V5.15: Fixing a bug that prevented custom fields from working properly. [Maart 26, 2015]
  • V5.14: Minor bug fix on ad suppression while not in loop. [Maart 25, 2015]
  • V5.13: Adding error handling for updates. [Maart 24, 2015]
  • V5.12: Serious bug fix related to multiple passes of the content filter. Introducing a verbosity option. [Maart 22, 2015]
  • V5.11: Minor bug fixes, and adding diagnostic comments. [Maart 21, 2015]
  • V5.10: This twitter-bootstrap version of the plugin is now feature-complete. [Maart 19, 2015]
  • V5.09: Adding information about how to revert to the non-AJAX version of the plugin. [Maart 16, 2015]
  • V5.07: Documentation and usability enhancements. [Maart 13, 2015]
  • V5.06: Documentation and usability enhancements. [Maart 11, 2015]
  • V5.05: Various accumulated fixes. [Maart 10, 2015]
  • V5.04: Improvements in the login check functions. [Maart 9, 2015]
  • V5.03: Killing anonymous functions for compatibility with PHP versions older than 5.3. [Maart 8, 2015]
  • V5.02: Changes to the activation validation checks. [Maart 7, 2015]
  • V5.01: Fixing a textarea overflow issue in the plugin admin page. [Maart 6, 2016]
  • V5.00: Complete rewrite of the plugin with a lot more features. Admin page based on the twitter bootstrap framework. [Maart 1, 2015]
  • V4.60: Compatibility with WP4.1. [Jan 8, 2015]
  • V4.50: Renaming the plugin as requested by Google. [November 30, 2014]
  • V4.41: Minor change to the admin interface. [September 9, 2011]
  • V4.34: Verenigbaarheid met WP4.0. [September 6, 2014]
  • V4.33: Updating a few language files, minor documentation changes. [Jun 18, 2014]
  • V4.32: Updating a few language files, minor documentation changes. [Jun 18, 2014]
  • V4.31: Verdere refactoring en internasionalisering veranderinge. [Mei 6, 2014]
  • V4.30: Deep refactoring changes. [April 18, 2014]
  • V4.20: Major changes to options handling. [April 12, 2014]
  • V4.00: Groot veranderinge aan die ontwerp -- voeg 'n vertaling koppelvlak, gereed opsies hantering te verander. [Maart 22, 2014]
  • V3.60: Compatibility with WordPress P3.8. Admin page modifications. [Desember 18, 2013]
  • V3.40: Compatibility checks for WordPress V3.7. Vertaling updates. [November 11, 2013]
  • V3.41: Opdatering vertalings. [Augustus 23, 2013]
  • V3.40: Verenigbaarheid met WP3.6. [Augustus 8, 2013]
  • V3.31: Opdatering 'n paar vertalings. Geringe veranderinge aan die bestuurder bladsy. [Jun 10, 2013]
  • V3.30: Rectificatie W3C opmaak validasiefoute op die admin bladsy. [April 14, 2013]
  • V3.26: Opdatering 'n paar vertalings. [Maart 30, 2013]
  • V3.25: Opdatering 'n paar vertalings. Minor changes to the support module. [Februarie 17, 2013]
  • V3.24: Foutherstellings (Fatale fout: Bel-time slaag-by-verwysing is verwyder). [Jan 27, 2013]
  • V3.23: Dokumentasie veranderinge, toets met WP3.5, vertaling updates. [Desember 22, 2012]
  • V3.22: Bevestiging van die onverenigbaarheid met Jetpack. [Desember 17, 2012]
  • V3.21: Opdatering 'n paar vertalings. [Desember 5, 2012]
  • V3.20: Admin koppelvlak veranderinge. Opdatering sommige vertalings. [September 27, 2012]
  • V3.13: Die versorging van debug kennisgewings van WordPress debug modus. Kodering verbeterings: refactoring, klein fixes. [Augustus 30, 2012]
  • V3.12: Toevoeging van nl_NL vertaling. [Augustus 12, 2012]
  • V3.11: Geringe veranderinge aan die bestuurder bladsy. [Julie 18, 2012]
  • V3.10: Testing compatibility with WP 3.4. [Julie 11, 2012]
  • V3.09: Opdatering vertalings. Voeg 'n paar teks op die admin bladsy oor gradering. [Junie 17, 2012]
  • V3.08: Documentation and admin page changes. [Mei 24,2012]
  • V3.07: Renaming the plugin -- dropping the word Lite. [Mei 11, 2012]
  • V3.06: New option to suppress invitations to upgrade the plugin. Vertaling updates. [April 18, 2012]
  • V3.05: Opdatering 'n paar vertalings, consolidating image resources and trimming auxiliary files. [Maart 19, 2012]
  • V3.04: Kode skoon te maak -- removing unused functions, indenting the code. Updating Korean translation (die .mo file was missing in the earlier release). Other misc minor fixes. [November 16, 2011]
  • V3.03: Minor bug fixes. [November 15, 2011]
  • V3.02: Vrystelling Koreaanse vertaling en opdatering Thai vertaling. Admin interface changes.[November 12, 2011]
  • V3.01: Trimming readme.txt. [November 3, 2011]
  • V3.00: Initial release of the Lite version. [November 1, 2011]
  • V2.05: Dokumentasie en admin-bladsy vertoon veranderinge. Nie-kritieke. [Augustus 30, 2011]
  • V2.04: Bugfix. [Augustus 29, 2011]
  • V2.00: Dokumentasie veranderinge. [Julie 4, 2011]
  • V1.99: Meervoudige vertaal updates en veranderinge advertensies standaard. Verseker verenigbaarheid met WordPress 3.2. [Junie 17, 2011]
  • V1.98: Meer vertaling updates en ondersteuning opsies, en Admin koppelvlak veranderinge. [Oktober 14, 2010]
  • V1.97: Changing default and shared ads, en vertaling update (pt_PT). [Oktober 2, 2010]
  • V1.96: Vertaling updates. Minor bug fixes en verbeterings. [September 16, 2010]
  • V1.95: Dokumentasie (Vrae) and defaults changes. [Augustus 18, 2010]
  • V1.94: Verbetering van die prestasie, , opdatering sommige vertalings, en verandering van die standaard en gedeelde advertensies (to publicize the author's books and to include other providers) [Augustus 12, 2010]
  • V1.92: Groot opknapping van wanbetaling advertensies: Die standaard (en gedeelde) advertensies is verander na verwysing beelde. Die teks bokse op die admin bladsy wys nou 'n herinnering op te wek en plak jou AdSense-kode. [Junie 27, 2010]
  • V1.90: Opgedateer die Russiese vertaling. [April 10, 2010]
  • V1.89: Updating many translations. [Maart 20, 2010]
  • V1.83: New and updated translations. [Desember 10, 2009]
  • V1.80: Releasing new Ukrainian and Polish, and updated Italian translations. [Sewe 24, 2009]
  • V1.77: Vrystelling van nuwe Arabiese, and updated German, French and Indonesian translations. [Augustus 22, 2009]
  • V1.75: Compressing the defaults file. No functional improvements. [Augustus 10, 2009]
  • V1.74: A few more translations. (English users do not need to update.) [Augustus 5, 2009]
  • V1.64: Vrystelling pt_PT vertaling. [Julie 22, 2009]
  • V1.63: Nuwe vertaal in Russies (ru_RU). Opgedateer vertalings: Portugees (pt_BR), Tradisioneel Chinese (zh_CN). [Julie 18, 2009]
  • V1.62: Pogings outomatiese update op te los en kwessies te installeer. Verbeterde dokumentasie beklemtoon advertensie spasie te deel. Nie 'n noodsaaklike werk, maar enige terugvoer sal waardeer word. [Julie 16, 2009]
  • V1.61: Changes to streamline internationalization. (Engels gebruikers hoef nie te werk.) [Julie 14, 2009]
  • V1.58: Adminblad verbeterings. Tradisioneel Chinese vertaling. [Julie 2, 2009]
  • V1.57: Verwydering min-max af te dwing op die advertensie spasie te deel. [Junie 30, 2009]
  • V1.56: Vasstelling van 'n tikfout in is_category(). [Junie 26, 2009]
  • V1.55: Bevestiging van die probleem met dien knoppies in IE8. [Junie 23, 2009]
  • V1.54: Verskaffing htmlspecialchars_decode() vir verenigbaarheid met ouer weergawes van PHP. [Junie 23, 2009]
  • V1.53: Die <div> containing the adsense code has class names set so that they can be controlled from the theme CSS. Die gedeelde advertensie-gleuwe is van dieselfde grootte en wys net teks advertensies nou. [Junie 23, 2009]
  • V1.52: Duitse vertaling. [Junie 20,2009]
  • V.151: Compatibility with WP2.8 . [Junie 13, 2009]
  • V1.50: Interface streamlining and improvements, minor bug fixes and configurable ad space sharing to support the plugin development. [Junie 12, 2009]
  • V1.37: Option to suppress adsense blocks in front/home/category/tag/archive pages. [Junie 6, 2009]
  • V1.35: Wit vertaling. [Mei 4, 2009]
  • V1.34: Turkse vertaling. [Mei 4, 2009]
  • V1.33: Bygevoeg 'n paar HTML kommentaar in die bladsy met weergawe nommer en ad blok volgorde nommer vir maklike foutopsporing. [Mei 1, 2009]
  • V1.32: Meer fixes om uiteindelik heeltemal maak die admin bladsy "Valid XHTML 1.0 Oorgang." Ook die vrystelling van vertaling in Indonesies. [April 17, 2009]
  • V1.31: Minor bug fix (related to the number of ad blocks on a page). [April 13, 2009]
  • V1.30: Groot opknapping van die koppelvlak. Nuwe skoon voorkoms met javascript tooltips wegkruip besonderhede. Nuwe opsies om skoon te maak die databasis inskrywings en verwyder die prop. [April 12, 2009]
  • V1.21: 'N opsie om advertensies net in blog boodskappe te wys (en nie op bladsye). [April 9, 2009]
  • V1.20: Internasionalisering, riding on the translations of Easy AdSenser. [April 4, 2009]
  • V1.11: Bugfix: die prop is nie grasieus hanteer poste met geen pasgemaakte velde. [Maart 10. 2009]
  • V1.10: Adding more control over displaying AdSense blocks in individual post. [Maart 8. 2009]
  • V1.01: A serious bug fix. [Maart 6, 2009]
  • V1.00: Aanvanklike vrystelling. [Maart 1, 2009]

Algemene Vrae

Ek geaktiveer die prop, en ek sien 'n baie rooi bokse op my blog jou advertensies sal hier ingevoeg. Hoe kry ek van hulle ontslae?

Nou! Plugin for AdSense draws a red box on your blog posts to show where the ads would be shown if you entered the ad code on its admin page. (These boxes are shown only if you are logged in as admin.) Dit is bedoel om te dien as 'n herinnering vir jou om te gaan na die admin bladsy en tik die advertensie kode. As jy wil graag om hulle te onderdruk, check die opsie "Onderdruk Plasing Boxes" in the Pro section. Die regte ding om te doen, egter, sou wees om jou advertensie kodes te gaan in die teks bokse vir elke advertensie slot, or suppress the ad slot in the Ad Alignment panel.

Wat is die verskillende weergawes van die prop?

Nou! Inprop vir AdSense is die vrylik versprei weergawe van 'n premie plugin. Die Pro weergawe gee jou meer voordele -- kan jy aktiveer 'n filter om te verseker dat jou advertensies wys net op die bladsye wat lyk om te voldoen aan beleid van Google AdSense. Dit kan jy ook spesifiseer 'n lys van rekenaars waar jou advertensies sal nie vertoon word, ten einde toevallige druk om te verhoed dat op jou eie advertensies -- een van die vernaamste redes AdSense jy verbied. Hierdie eienskappe sal jou kans om verban verminder. It also has full support of mobile devices, and supports per category and per post ad suppression. Die Pro weergawe koste $6.95.

I don't understand the Pro features. Porn en terrein blok - can't you set those during Asdense ad setup?

Wat jy in AdSense is 'n vermoë advertensies van sekere webtuistes te blokkeer. Byvoorbeeld, As jy nie wil advertensies uit my site "thulasidas.com", jy kan dit verstop. Wat die pro-weergawe gee jou die vermoë om advertensies te sluit te sekere kliënte. Dit is, as jy nie wil hê dat besoekers uit sekere IP adresse sien jou advertensies (omdat hulle kan op te veel van hulle, Aan jou AdSense rekening verban, byvoorbeeld), jy kan met my plugin.

Porn blok is ook soortgelyk -- Google kan jy kies nie-porn advertensies (Ek dink). Wat my plugin doen, is om te kyk na die inhoud van jou bladsy, en blok advertensies as dit lyk soos 'n porno-bladsy. (Dit kan gebeur as 'n spammer poste 'n porno soort kommentaar op jou blog, wat weer kan jou AdSense rekening verban.)

Hoe kan ek kontak met die plugin skrywer as ek hulp nodig?

Hierdie inprop gebruik 'n betaalde ondersteuning model ten einde die ondersteuning vrag te bestuur. Elke support ticket sal gehef word teen $0.95 vir die Lite weergawe (en vir die Pro weergawe na 'n kort gratis ondersteuning periode). Die support ticket is geldig vir 72 uur, en verdere opvolg vrae sal vra vir 'n nuwe support ticket.

How can I control the appearance of the adsense blocks using CSS?

Alle <div>s that Now! Plugin for AdSense creates have the class attribute adsense. Verder, they have attributes like adsense-leadin, adsense-midtext en adsense-leadout afhangende van die tipe. Jy kan die styl wat vir hierdie klasse in jou tema style.css hulle voorkoms te beheer.

Why another AdSense plugin?

The other plugin I have published, Maklik AdSense, does everything that Now! Plugin for AdSense does and more. But in doing so, Easy AdSense has become an All-in-One AdSense plugin, and not "Maklik" any more. I wanted to go back to the basics and provide a simple plugin to get our fellow bloggers started on AdSense.

I like its simplicity, but Now! Plugin for AdSense doesn't have all the features I need. Can you add hierdie en wat funksie?

If you think Now! Plugin for AdSense is too lean and mean for your taste, try my full-fledged, funksie ryk plugin Maklik AdSense. I plan to keep Now! Plugin for AdSense simple.

Ek het net die prop geaktiveer. Hoe kom ek enige advertensies in my blog sien nie?

Let daarop dat jy jou AdSense-kode van Google te genereer, en plak die hele code in the text box, die bestaande teks vervang. Changing the publisher id alone is not good enough.

As jy net geskep om die nuwe Google AdSense-kode, dit is dalk nie aktief wees nie. Google neem ongeveer tien minute of so voordat die vertoon van advertensies. Probeer asseblief later weer.

Kan ek bepaal hoe die adsense blokke geformateer in elke bladsy?

Ja! Nou, in V1.1 , jy meer opsies (die gebruik van Custom Fields) adsense blokke in individuele poste / bladsye te beheer. Voeg pasgemaakte velde met sleutels soos adsense-top, adsense-middle, adsense-bottom, adsense-widget, adsense-search en met waardes soos left, right, center of no beheer hoe die Google AdSense blokke wys in elke pos of page te hê. 'N pasgemaakte veld adsense met 'n waarde no onderdruk al AdSense advertensie blokke in die pos of page.

Hoe gebruik ek short?

In the Pro version of this plugin, you can control the ad placements using the shortcode [adsense] in jou blog boodskappe en bladsye. If you would like to place your ads using shortcodes, please enable it on the Pro page.

By verstek, net die advertensies wat deur die shortcode sal vertoon word (when shortcodes are enabled). You can specify how the plugin handles shortcode priority using a drop-down menu. You have these choices:

  • Do auto placements if shortcode is missing
  • Do not place any ads if shortcode is missing
  • Always ignore shortcodes and do only auto placement
  • Do not place any ads in posts/pages

The last option effectively disables the plugin for the body of posts and pages.

How do I report a bug or ask a question?

Please report any problems, and share your thoughts and comments at the plugin forum at WordPress Of kontak my.

As jy 'n vraag oor die Pro weergawe, asseblief nie gebruik maak van die forum wat by WordPress.org, maar Kontak die prop skrywer gebruik van ons ondersteuning portaal.

Can I go back to the previous version of the plugin? I don't like the modern bootstrap/AJAX interface.

You can download the previous version and install it. First deactivate and delete the latest version of the plugin, and then follow the Uploading method under the Installasie section of this document. The new version uses an completely different options model, and your old options are left intact in your database, so that you can go back anytime.

Why do I get error message saying something about direct access to plugin files?

This plugin admin interface is designed with a loosely coupled architecture, which means it interacts with the WordPress core only for certain essential services (login check, plugin activation status, database access etc). Loosely coupled systems tend to be more robust and flexible than tightly integrated ones because they make fewer assumptions about each other. My plugin admin pages are fairly independent, and do not pollute the global scope or leak the style directives or JavaScript functions. In order to achieve this, they are loaded in iFrames within the WordPress admin interface.

Your web server needs direct access to the plugin files to load anything in an iFrame. Some aggressive security settings block this kind of access, usually through an .htaccess file in your wp-content of plugins folders, which is why this plugin gives a corresponding error message if it detects inability to access the files (checked through a file_get_contents call on a plugin file URL). But some systems implement further blocks specifically on file_get_contents or on iFrames with specific styles (die gebruik van mod_securty rules, byvoorbeeld), which is why the plugin provides a means to override this auto-detection and force the admin page.

Is the direct access to plugin files a security hole?

Note that it is only your own webserver that needs direct access to the PHP files. The reason for preventing such access is that a hacker might be able to upload a malicious PHP (or other executable script) to your web host, which your webserver will run if asked to. Such a concern is valid only on systems where you explicitly permit unchecked file uploads. Byvoorbeeld, if anyone can upload any file to your media folder, and your media folder is not protected against direct access and script execution, you have given the potential hacker an attack vector. This plugin has no upload facility, so allowing your webserver to serve the plugin admin files in an iFrame is completely safe, in my judgement.

WP-Plus

WP PlusHierdie en ander plugins geïnstalleer kan word en moeiteloos met behulp van bestuur WP-Meer -- die volgende generasie van WordPress, ontwikkel vir die professionele blogger wat professionele plugins en temas eis. As jy 'n professionele plugin ontwikkelaar of 'n blogger (een wat hoop om 'n lewe te maak uit blog of blog-verwante Develop), nie check dit uit!
Sien ook:& Nbsp; & nbsp;Ander plugins
As jy wil my plugin pogings, laat asseblief 'n comment met jou Facebook login hieronder.
As jy hulp nodig, gebruik ons ondersteuning portaal plaas. & Nbsp;ezSupport Portal
[Trots aan u gebring deur EZ BetaalPal.]

Kommentaar